Source: golang-github-yvasiyarov-gorelic
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-github-yvasiyarov-go-metrics-dev,
               golang-github-yvasiyarov-newrelic-platform-go-dev,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/yvasiyarov/gorelic
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yvasiyarov-gorelic
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yvasiyarov-gorelic.git
XS-Go-Import-Path: github.com/yvasiyarov/gorelic

Package: golang-github-yvasiyarov-gorelic-dev
Architecture: all
Depends: golang-github-yvasiyarov-go-metrics-dev,
         golang-github-yvasiyarov-newrelic-platform-go-dev,
         golang-go,
         ${misc:Depends},
         ${shlibs:Depends}
Description: New Relic agent for Go
 New Relic agent for Go runtime. It collect a lot of metrics about scheduler,
 garbage collector and memory allocator and send them to NewRelic.
 .
 This agent use functions exposed by runtime or runtime/debug packages to
 collect most important information about Go runtime.
